﻿.weeklyAD {
	margin: 10px auto;
}

.weeklyAD .primary {
    float: none;
    margin: 0 auto 20px auto;
	text-align: center;
}

.weeklyAD .primary div {
	color: #000;
	cursor: pointer;
	display: block;
    padding: 0 3px 3px 0;
}

.weeklyAD .primary div a {
    background-color: #e6e6e6;
    color: #000;
	display: block;
	font-size: 1em;
	line-height: 40px;
	text-decoration: none;
}

.weeklyAD .primary div a:hover {
	background-color: #000;
	color: #fff;
}

.weeklyAD .primary div.active a {
	background-color: #ed1c24;
    color: #fff;
}

.weeklyAD .page {
    text-align: center;
}

@media only screen and (max-width: 460px) {
	.weeklyAD .weSecondaryBorder {
		border: 1px solid #c6c6c6; 
		margin: 10px; 
		padding: 10px;
	}
}